  button {
    background-color: transparent;
    border: 1px solid #414141;
    padding: 5px 13px;
    font-size: 15px;
    border-radius: 2px;
    cursor: pointer;
  }
  pre {
    font-family: monospace;
    background-color: #eee;
    padding: 8px 10px;
    border: 1px solid #d1d5db;
    border-radius: 2px;
    font-size: 93%;
  }
  table,
  th,
  tr,
  td {
    border-spacing: 0;
    padding: 15px 10px;
    text-align: left;
  }
  table {
    width: 100%;
  }
  th {
    border-bottom: 1px solid #d1d5db;
  }
  td {
    border-top: 1px solid #d1d5db;
  }
  .alert {
    margin:.5em 0;
    padding-bottom: 5px;
  }
  .alert.alert-danger {
      color: #CD1719;
      padding:10px;
      background-color: #eee;
      border-color: #CD1719;
  }
  .alert.alert-success {
      color: #16a34a;

  }
  table.giftcard tr.enabled {
      background-color:#16a34a;
     color:white;
      border-left: 3px solid #CD1719;;
  }
  table.giftcard tr.disabled {
      background-color:#eee;
      border-left: 3px solid #CD1719;
      text-decoration: line-through;
  }
  .dashboardlinks a {
    display:inline-block;
    margin:1em;
    padding:2em;
    background-color:#eee;
    border-radius: 15px;
  }


  .alert-warning {
    color: #c8a700;     
  
}

 .btn-action{
    background-color: white;
    border: 1px solid #414141;
    padding: 0.5rem;
    font-size: 15px;
    border-radius: 2px;
    cursor: pointer;
    width:auto;
  }


   .btn-action:hover{
    background-color:#eee; 
    border: 1px solid #414141;
    padding: 0.5rem;
    font-size: 15px;
    border-radius: 2px;
    cursor: pointer;
    
  } 

